/**
 * Style de bases (par défaut)
 */
 
html {
	margin-top: 0 !important;
}

body {
	background: #E9EDF0 !important;
}
 
ul {
	list-style-type: none;
}

p.center {
	text-align: center !important;
}

a {
	text-decoration: none;
}

h3.not-found {
	margin-bottom: 10px;
}

p.information {
	margin-bottom: 15px;
	font-size: 15px;
}

.menu-toggle, 
input[type="submit"], 
input[type="button"], 
input[type="reset"] {
	box-shadow: none;
}


form input[type=submit], form input[type=submit]:active {
	height: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	float: left;
	background: #019CDF;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	border-radius: 2px;
	cursor: pointer;
	border: 0;
}
form input[type=submit]:hover { 
	opacity: 0.7;
	height: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	float: left;
	background: #019CDF;
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	border-radius: 2px;
	cursor: pointer;
	border: 0;
}

.clearer {
	clear: both;
}

.force-show {
	display: block !important;
}

/* Bouton affiché seulement pour les versions mobile et tablette */
a.button-more-small-configuration {
	display: none !important;
}

a.button-more {
	text-align: center;
	line-height: 38px;
	text-transform: uppercase;
	background: #eee;
	color: #525252;
	display: block;
	border-radius: 2px;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 16px;
	position:relative;
	z-index:2;
}
a.button-more:hover {
	background: #757575;
	color: #fff;
}
a.button-more.loading {
	opacity: 0.2;
}

a.button-next, a.button-next:hover{
	color:#fff;
	cursor:default;
	position: relative;
    top: -40px;
}

/* Titres */
div#page h1, div#page h3 {
	color: #fff;
	text-transform: uppercase;
	line-height: 30px;
	background: #019cdf;
	font-weight: bold;
	padding: 0 20px;
}

/* Contenu pricipal */
div#main-content {
	
}
div#main-content div.content-site {
	padding-top: 15px;
	margin: 0 auto;
	width: 1010px;
	position: relative;
	/*z-index: 10;*/
	background: #E9EDF0;
}
div#page.event-on  div#main-content div.content-site {
	padding:15px 10px 0;
}
div#left-content {
	float: left;
	width: 698px;
	margin: 0 10px 5px 0; 
}

/* Pagination */
div.pagination {
	height: 30px;
	line-height: 30px;
	background: #eee;
	font-size: 12px;
	font-weight: bold;
	color: #adadad;
	margin-bottom: 10px;
}
div.pagination ul {
	float: right;
}
div.pagination ul li {
	float: left;
}
div.pagination ul li a,
div.pagination ul li span {
	color: #adadad;
	padding: 0 5px;
	/*border-left: 1px solid #adadad;*/
	border-right: 1px solid #adadad;
}
div.pagination ul li.last a,
div.pagination ul li.last span {
	border: 0;
}
div.pagination ul li a.selected,
div.pagination ul li a:hover {
	color: #333;
}

/* Evénements */
div#page.event-on{
	padding-top:120px;
}

div#pratiks-event {
	position: fixed;
	margin: 0 auto;
	left: 0;
	right: 0;
	height:100%;
	top:0;
	width:100%;
}
div#pratiks-event img {
	display: block;
	margin: 0 auto;
}

/* Pubs */
div.ad-mobile{display:none;}
div.ad-tablet{display:none;}
div.ad-default, div.ad-all{display:block;}